# PetscDrawStringGetSize

Gets the size for character text. The width is relative to the user coordinates of the window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawStringGetSize(PetscDraw draw,PetscReal *width,PetscReal *height)

Not Collective

### Input Parameters

| draw | - the drawing context
| width | - the width in user coordinates
| height | - the character height

### See Also

PetscDrawString(), PetscDrawStringVertical(), PetscDrawStringSetSize()

Level:advanced
Location: src/sys/draw/interface/dtextgs.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages